Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello.
I have ordered second time the same item, Black twill maternity dress with long sleeves and side tie up.  And again  you are sending me the wrong dress!! I received     Solid jersey v neck wrap dress, same as last time.  This is embarrassing and unacceptable, same situation to happen to me twice while ordering online from your store. Now, again, I have to spend time to go to some mall, i am tired and pregnant, to spend money for the cab and spend my free time, to return an item to your store which i didnt ordered at the first place.
I do except some solution, feel free to propose.
And explanation how to order an item and to be sure the same item will be delivered!?

Thank you so much https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2569612